{
  "type": "service_account",
  "project_id": "cc-api6",
  "private_key_id": "f9c4eaefb0e1a062be459d57c2d6a38f6274f491",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEugIBADANBgkqhkiG9w0BAQEFAASCBKQwggSgAgEAAoIBAQCyOXqscyCipjka\n4E+aRFR9NZWympzs5UCLrRbEl0IBOpyTzII/tKlu9Ojaigh0PLC184CgO0ozsQDh\ndiCw592aKsD9SvHmY3CYbnRrIiMwxd/UqH1okDdqDwiWJHDpHaXfLBkGreFhF0LV\n/mmTjmphKO/3LM4vL/H3cnQhhPdt4IQKYterDMuUkFqrHbd3OwJ3XWl66WDR7wsu\nThUNd2CLWM2Gnx914i+81bu0wrPtkYSm+6wl2tyHHy/bgRpct+75tRcfZFsmEptp\ng334FP9C26JqMRBLcD7u0Q2xNr/QrSxc3Utjl6iwIA9saqTWXAirW+l/qo0GeZ3c\nPj4YwoMjAgMBAAECgf9MqzHcFXsJa1Sof6DQs1jO72TwiyGLka5HbeoHJSJglJev\nINDzH8HPf5HVyrsfvOQkLC4aPORAq8Oab5L/4I9fMNuHRL8wZfABCCnROfMZIvR9\nYGk5Qb8jzAxfnFl5PHpvARs//OBxt1F3Ug9sMhY961tzQ9YJmlII3FRsRqBZ3ANT\nIpI7Q5aDul0Xra2LnTdVy88vvl1yTR63lhhH/6HTRcOyzEr+f6EQQM5tfYCF3Pun\n4RDlIsyIXEDeruX70BPd5HYWUOwJz1qVCIE/gVyJLuwg/YMGoVosgzoqG8l/RZeY\ndFVazGMd60V4vWo8udRyfgprpYcggA6KLz5s3CkCgYEA5dDo2ZiapZZymjbdzxKJ\nttl0Y5Q3yQgiUe6IioBgJI2Cb5ffBS468fLqKEs29nImQtmVKiPFMlgfOUk0SOh8\nfPaS5ZkdoGwkGBGDX/PCik0LSUTVOSkY+npqtHefna4PyI3IWelhl08BU2In8zpI\nL0HXc3tOn8AhryhIxGZpg2sCgYEAxofKFKC8XBSgpK3jPhJGfK+WFXvUZVBmgRej\npnvKbXXUE7jXvy+RW57kVkhkvLjEAmZwiLIezzN3xThpMp32RMd+hZSv6IdqBR8m\nG6/pPscVUUHjm9jXNnnZgnB25CBQveIqKiuZaHo4x+PaFNXkLL+PtNkN51BjLqTN\nPosaJSkCgYA5Af6Q46MRCmX5TTzuffm9aunNPdosuyDQVCx4tumih5vglLrU7Sfg\nFtLxFd9XeO92y8SNxHvJRkTQkBExOMKQuRWtcLMBtXGqqsV9CtmqNvxiu3ltCX3R\nvIY1qCrnEWOG62zUqOj1gLqidYnVcxKu7lVEp0TUqfNxILwURBdOawKBgDFrd/hu\nkrTxRZP43UqEThuXseqjKpoVy45zDf/RbPCWljZamwoykyKViQ2Zc8ouzEw0p+q/\nPEAj9bqYckdxXu58IpiqDKf7nX6s5FWcEpnYAQx7NGeFMP2Uk3qO+GmNScwa0pgw\nxj1lv2Cy7YSmQeiJvwIrzfQ45Jel2pmpEtcRAoGAI0usneieCIDxrOXxQC+p1rdw\n297NL3TuR18i4PKbmhtdLbnS/dwW9W5J0KVkBd36pH5fOJI9LcUpy8nSvasbZDC+\n9rZOBKFc2ZONH6JbOF5bUO5MDdaZMM19ixMPoUZF9upjdEoQSAr+oGwQ3uuxWjqG\n9wSLlFQr3Rdyu/sNbO0=\n-----END PRIVATE KEY-----\n",
  "client_email": "cc-api6@cc-api6.iam.gserviceaccount.com",
  "client_id": "117123697621660544934",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/cc-api6%40cc-api6.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
